#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-alternate-number-format-plugin
version:              2.0.0.0
visibility:           public
id:
    hls-alternate-number-format-plugin-2.0.0.0-8Ui0b0nz5IaHzJXzMaXelx

key:
    hls-alternate-number-format-plugin-2.0.0.0-8Ui0b0nz5IaHzJXzMaXelx

license:              Apache-2.0
maintainer:           nicksuchecki@gmail.com
author:               Nick Suchecki
synopsis:
    Provide Alternate Number Formats plugin for Haskell Language Server

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  1faa362d5a3ee385fd3239a67e8da252
exposed:              True
exposed-modules:
    Ide.Plugin.AlternateNumberFormat Ide.Plugin.Conversion

hidden-modules:       Ide.Plugin.Literals
import-dirs:
    /usr/lib/ghc-9.4.8/site-local/hls-alternate-number-format-plugin-2.0.0.0

library-dirs:
    /usr/lib/ghc-9.4.8/site-local/hls-alternate-number-format-plugin-2.0.0.0

library-dirs-static:
    /usr/lib/ghc-9.4.8/site-local/hls-alternate-number-format-plugin-2.0.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-alternate-number-format-plugin
hs-libraries:
    HShls-alternate-number-format-plugin-2.0.0.0-8Ui0b0nz5IaHzJXzMaXelx

depends:
    aeson-2.1.2.1-CJUEk8Q0QXZ63rfmeHQCzY base-4.17.2.1 containers-0.6.7
    extra-1.7.16-7rZ9EueKMST4kZaTeQHLxQ ghc-boot-th-9.4.8
    ghcide-2.0.0.0-4609leSVNx8jEc5FHwoPb
    hie-compat-0.3.1.1-EX7c63LZz6m3PpO1VmTjuM
    hls-graph-2.0.0.0-Ck6HkFpD5R424l7RVBNrqt
    hls-plugin-api-2.0.0.0-IkUAKif7SOT5m5YvwV0vz7
    lens-5.2.3-7QGQofAPyKYFc2G6dgdqBs
    lsp-1.6.0.0-Jj5cZac2KShEtujPemnlw4 mtl-2.2.2
    regex-tdfa-1.3.2.4-ISs0i4Q5OFF31VxCfPzOi6
    syb-0.7.2.4-7JOtjKcEmcW20UWUNnrGCM text-2.0.2
    unordered-containers-0.2.20-4tF6VC1d0ODJ0H7AFNioZw

haddock-interfaces:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html/hls-alternate-number-format-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

